Subject: Re: bug#1770: 23.0.60; (message-check 'illegible-text ...) fails on eight-bit chars
From: Lars Ingebrigtsen <[email-masked]>
To: Kenichi Handa <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 23 Jan 2011 18:55:18 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Kenichi Handa <[email-masked]> writes:

> As I wrote, non-Unicode characters are still not caught
> here.  But I'm not sure it's problem to be solved by
> message-fix-before-sending.  I have not yet got a reply to
> this question.

Ok.  Well, I think it may (or may not be) nice to warn users about
sending un-encodable bytes.  But they will most likely get a warning of
some kind, since there's probably other eight-bit-chars there, so I
think that's probably sufficient.  So I'm closing this report now,
unless anybody objects...

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen